SUBDIR=site-lisp
objects=dzen.elc dzen.el eltuki.elc eltuki.el ext.elc ext.el \
	metalexpress.elc metalexpress.el mu4e-init.elc mu4e-init.el \
	oni.elc oni.el org-init.elc org-init.el quick-edit-mode.elc \
	quick-edit-mode.el

include ../../dotfiles.mk
